summaryrefslogtreecommitdiffstats
path: root/debian/netdata-apache2.postinst
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2019-08-14 09:58:11 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2019-08-14 09:58:58 +0000
commit2b0664482525250ff2dfc8afc5ebaf276e0a3133 (patch)
treef0d98f80ada196afc04ae33b60b863d21da1d29b /debian/netdata-apache2.postinst
parentadding package netdata-apache2 (diff)
downloadnetdata-2b0664482525250ff2dfc8afc5ebaf276e0a3133.tar.xz
netdata-2b0664482525250ff2dfc8afc5ebaf276e0a3133.zip
Harmonizing whitespace/intenting/style in netdata-apache2 maintainer scripts.
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to 'debian/netdata-apache2.postinst')
-rw-r--r--debian/netdata-apache2.postinst21
1 files changed, 12 insertions, 9 deletions
diff --git a/debian/netdata-apache2.postinst b/debian/netdata-apache2.postinst
index 565006d0c..07fe736b3 100644
--- a/debian/netdata-apache2.postinst
+++ b/debian/netdata-apache2.postinst
@@ -14,18 +14,21 @@ case "${1}" in
a2enconf netdata
fi
- if [ -x "/etc/init.d/apache2" ]; then
- if [ -n "$2" ]; then
- _dh_action=restart
- else
- _dh_action=start
- fi
- invoke-rc.d apache2 $_dh_action || true
- fi
-
+ if [ -x "/etc/init.d/apache2" ]
+ then
+ if [ -n "${2}" ]
+ then
+ ACTION="restart"
+ else
+ ACTION="start"
+ fi
+
+ invoke-rc.d apache2 ${ACTION} || true
+ fi
;;
abort-upgrade|abort-remove|abort-deconfigure)
+
;;
*)